## ia32-libs-gtk 0.1

=== debian/changelog ===
ia32-libs-gtk (1:0.1) unstable; urgency=high

  * Upload with epoched version number to clearly separate new style
    ia32-libs from the old monolithic version (closes: #690167).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 13 Oct 2012 11:13:05 +0200

ia32-libs-gtk (20120709) unstable; urgency=low

  * Remove dependency on at-spi and libatspi1.0-0 (Closes: #679145).
  * Move Multi-Arch buggy packages to recommends for the time being
    to make package installable:
    + libbonobo2-0      #677778
    + libglade2-0       #650787
    + libgnomecanvas2-0 #650777
    + libidl0           #641614
    + liborbit2         #641615
    + libwmf0.2-7       #677786

 -- Goswin von Brederlow <goswin-v-b@web.de>  Fri, 06 Jul 2012 10:20:41 +0200

ia32-libs-gtk (20120705) unstable; urgency=low

  * Correct typo in ia32-libs-gtk-i386 dependency (closes: #680317).

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 05 Jul 2012 13:39:23 +0000

ia32-libs-gtk (20120616) unstable; urgency=low

  * Transition ia32-libs-gtk to multiarch.
    + ia32-libs-gtk:amd64 becomes transitional package depending on
      ia32-libs-gtk-i386.
    + New transitional package ia32-libs-gtk-i386:i386 that depends on
      all libraries previously in ia32-libs-gtk.
  * Removed ia32-libs-gtk-dev
    + building complex 32bit packages on amd64 is no longer supported
    + build i386 packages and install via multiarch instead
  * Removed support for ia64, kernel no longer supports 32bit.
  * Drop gtk2-engines-xfce, leaf package and not multiarch.

 -- Goswin von Brederlow <goswin-v-b@web.de>  Sat, 16 Jun 2012 15:32:03 +0200

ia32-libs-gtk (20120102) stable; urgency=low

  * Packages updated

  [ jasper (1.900.1-7+squeeze1) stable-security; urgency=high ]

  * Backported patch from #652649:
    - CVE-2011-4516: Heap-based buffer overflow
    - CVE-2011-4517: Heap-based buffer overflow

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 02 Jan 2012 20:22:25 +0000

ia32-libs-gtk (20111001) stable; urgency=low

  * Packages updated

  [ qt4-x11 (4:4.6.3-4+squeeze1) stable; urgency=low ]

  [ José Manuel Santamaría Lema ]
  * Blacklist a set of fraudulent ssl certificates; to perform this
    blacklisting we need these patches:
    - blacklist_fraudulent_comodo_certificates.diff
    - ssl_certificate_large_sn.diff
  * Fix CVE-2010-3170 (browser wildcard cerficate validation weakness) with
    cve_2010_3170_ssl_certificates_wildcard.diff. This problem affects the Arora
    web browser.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 01 Oct 2011 17:03:18 +0200

ia32-libs-gtk (20110310) stable; urgency=low

  * Packages updated
  * Add fix for duplicate sources due to security updates.
  * Welcome Thijs Kinkhorst to the team.

  [ pango1.0 (1.28.3-1+squeeze2) stable-security; urgency=high ]

  * 02_CVE-2011-0064.patch: patch from Behdad Esfahbod and Karl
    Tomlinson to fix buffer overwrite on OOM realloc failure.
    CVE-2011-0064, Mozilla #606997.

  [ pango1.0 (1.28.3-1+squeeze1) unstable; urgency=low ]

  * 01_CVE-2011-0020.patch: patch from Behdad Esfahbod to fix heap
    corruption. #610792, CVE-2011-0020. LP: #696616.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 11 Mar 2011 13:50:11 +0100

ia32-libs-gtk (20110117) unstable; urgency=low

  * Do not disable secure APT when downloading packages (closes: #610090)
  * Add security repository next to the regular Debian mirror.

  * Packages updated:

  [ at-spi (1.30.1-3) unstable; urgency=low ]

  * 01_type_init.patch: patch from Samuel Thibault. Correctly call
    g_type_init before using GConf. #601163.

  [ cairo (1.8.10-6) unstable; urgency=low ]

  * debian/patches/02_iceweasel-buggy-repeat.patch:
    + Revert logic of the patch for the infamous iceweasel rendering
      problems. The only broken X11 driver that is left seems to be
      fglrx and always enabling the workaround code in cairo causes
      severe performance degradations for everybody (#594245).
      Thanks for Josselin Mouette for the patch.
      Everybody using the fglrx driver should set the MOZ_CAIRO_BUGGY_REPEAT
      environment variable, everybody else should get a correctly working
      and fast cairo again.

  [ dbus-glib (0.88-2.1) unstable; urgency=high ]

  * Non-maintainer upload.
  * Bump minimum build-dependency on libglib2.0-dev to 2.24
    (#607762)

  [ gconf (2.28.1-6) unstable; urgency=low ]

  * de.po: German translation by Helge Kreutzmann. #599683.
  * sv.po: Swedish translation by Martin Bagge. #599854.
  * 04_manpage.patch: patch from A. Costa. Fixes typos in the manual
    page. #600899.

  [ gconf (2.28.1-5) unstable; urgency=low ]

  * Include patch-translations.mk, bump build-depends accordingly.
  * Include 03_error_message.patch in POTFILES.in.
  * pt_BR.po: Brazilian Portuguese translation. #599032.
  * fr.po: French translation by Christian Perrier. #599049.
  * da.po: Danish translation by Joe Hansen. #599125.
  * cs.po: Czech translation by Michal Simunek. #599198.
  * update-gconf-defaults: patch from Ubuntu to deal with broken
    symlinks. #599393. Thanks Michael Vogt.

  [ gconf (2.28.1-4) unstable; urgency=low ]

  * 03_error_message.patch: new patch. Replace the error message by
    something more accurate nowadays. #582839.

  [ glib2.0 (2.24.2-1) unstable; urgency=low ]

  * Drop type-handling usage. #587863.
  * Bump standards version accordingly.
  * Ship gio-querymodules in a versioned directory.
  * Run it on installation, not only when triggered.
  * Purge the modules cache in the postrm.
  * New upstream bugfix release.
    + Works around the race condition in gtester that causes random
      FTBFSes.

  [ gtk+2.0 (2.20.1-2) unstable; urgency=low ]

  * Pickup some patches recommended by upstream from their git
    repository.
    + 030_gtkscake_redraw.patch: correctly redraw GtkScales.
    + 031_papersize_usletter.patch: update list of countries using US
      Letter paper format.
    + 032_offscreenwindow_dnd.patch: fix crasher with offscreen windows.

