=== debian/control ===
Source: ia32-libs-gtk
Section: oldlibs
Priority: extra
Maintainer: Debian ia32-libs Team <pkg-ia32-libs-maintainers@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>, Goswin von Brederlow <goswin-v-b@web.de>, Frederik Schüler <fs@debian.org>, Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>> 8.0.0)
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-ia32-libs/ia32-libs-gtk.git
Vcs-Git: git://git.debian.org/git/pkg-ia32-libs/ia32-libs-gtk.git

Package: ia32-libs-gtk
Architecture: amd64
Pre-Depends: multiarch-support
Depends: ia32-libs-i386, ia32-libs-gtk-i386, ${misc:Depends}
Description: Transitional package to migrate ia32-libs-gtk to multiarch
 This is a transitional package used to migrate the ia32-libs-gtk
 package to true multiarch. It can be removed once nothing on the
 system depends on it.
 .
 This package requires multiarch to be enabled before it can be
 installed, use "dpkg --add-architecture i386".

Package: ia32-libs-gtk-i386
Architecture: i386
Pre-Depends: multiarch-support
Depends: ${misc:Depends},
 gtk2-engines-pixbuf (>= 2.20.1-2),
 gtk2-engines (>= 1:2.20.1-1),
 libart-2.0-2 (>= 2.3.21-1),
 libatk1.0-0 (>= 1.30.0-1),
 libcairo2 (>= 1.8.10-6),
 libcanberra-gtk-module (>= 0.24-1),
 libcanberra-gtk0 (>= 0.24-1),
 libcanberra0 (>= 0.24-1),
 libdatrie1 (>= 0.2.4-1),
 libdbus-glib-1-2 (>= 0.88-2.1),
 libgail-common (>= 2.20.1-2),
 libgail18 (>= 2.20.1-2),
 libgconf2-4 (>= 2.28.1-6),
 libglib2.0-0 (>= 2.24.2-1),
 libgtk2.0-0 (>= 2.20.1-2),
 libjasper1 (>= 1.900.1-7+squeeze1),
 liblua5.1-0 (>= 5.1.4-5),
 libmng1 (>= 1.0.10-1+b1),
 libpango1.0-0 (>= 1.28.3-1+squeeze2),
 libpcre3 (>= 8.02-1.1),
 libpixman-1-0 (>= 0.16.4-1),
 libqt4-dbus (>= 4:4.6.3-4+squeeze1),
 libqt4-network (>= 4:4.6.3-4+squeeze1),
 libqt4-script (>= 4:4.6.3-4+squeeze1),
 libqt4-test (>= 4:4.6.3-4+squeeze1),
 libqt4-xml (>= 4:4.6.3-4+squeeze1),
 libqtcore4 (>= 4:4.6.3-4+squeeze1),
 libqtgui4 (>= 4:4.6.3-4+squeeze1),
 libthai0 (>= 0.1.14-2),
Recommends:
 libbonobo2-0 (>= 2.24.3-1),
 libglade2-0 (>= 1:2.6.4-1),
 libgnomecanvas2-0 (>= 2.30.1-1),
 libidl0 (>= 0.8.14-0.1),
 liborbit2 (>= 1:2.14.18-0.1),
 libwmf0.2-7 (>= 0.2.8.4-6.1+b1),
Multi-Arch: foreign
Description: Transitional package to migrate ia32-libs-gtk to multiarch
 This is a transitional package used to migrate the ia32-libs-gtk
 package to true multiarch. It can be removed once nothing on the
 system depends on it.
 .
 This package depends on all the individual library packages that were
 previously included in ia32-libs-gtk.
