## ia32-libs-gtk 2.2~bpo40+1

=== debian/changelog ===
ia32-libs-gtk (2.2~bpo40+1) etch-backports; urgency=low

  * backport to etch with matching gtk libraries
  * depend on ia32-libs in etch
  * change gdk-pixbuf.loaders and gtk.immodules to use etch paths

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri,  9 May 2008 14:54:27 +0200
