=== debian/rules ===
#!/usr/bin/make -f

# Lowest version with fully ABI compatible libraries
SHLIB_VERSION=2.2

build: 
#	./fetch-and-build

copyright:
	cp debian/copyright-header debian/copyright
	find srcs -maxdepth 2 -type -d -print 0 | xargs -0 -r rm -rf
	cd srcs; \
	for i in *.dsc; do \
	  dpkg-source -q -x $$i; \
	  p=$$(echo $$i | sed 's/_.*$$//'); \
	  echo ==================== $$p ====================; \
	  cat $$p-*/debian/copyright; \
	  echo ''; \
	  rm -rf $$p-*/; \
	done | grep -v '^dpkg-source:' >> ../debian/copyright

clean:
	dh_testdir
	dh_testroot
	rm -rf DEBIAN
	rm -f debian/create-diversions debian/remove-diversions
	dh_clean

install: copyright build 
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Extract all debs
	mkdir -p debian/ia32-libs-gtk/emul/ia32-linux/ debian/ia32-libs-gtk/DEBIAN/
	for i in `cd pkgs ; /bin/ls *.deb` ; do \
		dpkg-deb -x pkgs/$$i debian/ia32-libs-gtk/emul/ia32-linux/ ; done
	for i in `cd pkgs ; /bin/ls *.deb` ; do \
		mkdir -p debian/t/DEBIAN; \
		dpkg-deb -e pkgs/$$i debian/t/DEBIAN; \
		if [ -f debian/t/DEBIAN/shlibs ]; then \
		  grep -v "^udeb:" < debian/t/DEBIAN/shlibs \
		  | sed "s/^\(\S*\s*\S*\).*/\1 ia32-libs-gtk (>= $(SHLIB_VERSION))/" >> debian/ia32-libs-gtk/DEBIAN/shlibs; \
		fi; \
		rm -rf debian/t; \
	done

	rm -rf debian/ia32-libs-gtk/emul/ia32-linux/usr/include \
		debian/ia32-libs-gtk/emul/ia32-linux/usr/share \
		debian/ia32-libs-gtk/emul/ia32-linux/usr/sbin \
		debian/ia32-libs-gtk/emul/ia32-linux/sys \
		debian/ia32-libs-gtk/emul/ia32-linux/sbin \
		debian/ia32-libs-gtk/emul/ia32-linux/usr/bin

	rm -rf debian/ia32-libs-gtk/emul/ia32-linux/usr/lib/at-spi
	rm -rf debian/ia32-libs-gtk/emul/ia32-linux/etc

	# Add devel symlinks
	cd debian/ia32-libs-gtk/emul/ia32-linux/usr/lib/ && \
	ln -s libatk-1.0.so.0 libatk-1.0.so && \
	ln -s libgdk_pixbuf-2.0.so.0 libgdk_pixbuf-2.0.so && \
	ln -s libgdk-x11-2.0.so.0 libgdk-x11-2.0.so && \
	ln -s libglib-2.0.so.0 libglib-2.0.so && \
	ln -s libgmodule-2.0.so.0 libgmodule-2.0.so && \
	ln -s libgobject-2.0.so.0 libgobject-2.0.so && \
	ln -s libgtk-x11-2.0.so.0 libgtk-x11-2.0.so && \
	ln -s libpango-1.0.so.0 libpango-1.0.so && \
	ln -s libpangocairo-1.0.so.0 libpangocairo-1.0.so


	dh_installdirs
	# Fix symlinks.
	for link in $$(find debian/ia32-libs-gtk -type l); do\
	  dest=$$(readlink $$link);					\
	  rm -f $$link;							\
	  ln -s $$(echo $$dest | sed 's,/lib/,/lib32/,') $$link;	\
	done

	mkdir -p debian/ia32-libs-gtk/etc/gtk-2.0/32
#	install -m644 debian/{gdk-pixbuf.loaders,gtk.immodules} debian/ia32-libs-gtk/etc/gtk-2.0/32/
#       Lenny needs the old files
	install -m644 debian/gdk-pixbuf.loaders debian/ia32-libs-gtk/etc/gtk-2.0/gdk-pixbuf.loaders.32
	install -m644 debian/gtk.immodules debian/ia32-libs-gtk/etc/gtk-2.0/gtk.immodules.32

	echo -e "# packages used in the creation of ia32-libs-gtk\n" > \
	debian/ia32-libs-gtk/usr/share/doc/ia32-libs-gtk/Manifest
	(cd pkgs; /bin/ls *.deb) >> debian/ia32-libs-gtk/usr/share/doc/ia32-libs-gtk/Manifest

	# Fix pango modules config
	find debian/ia32-libs-gtk/emul/ia32-linux/usr/lib/pango/*/module-files.d -type f -name "*.modules" -exec sed -i 's,usr/lib,usr/lib32,g' "{}" \;

	# Add override
	mkdir -p debian/ia32-libs-gtk/usr/share/lintian/overrides
	cp debian/ia32-libs-gtk.overrides debian/ia32-libs-gtk/usr/share/lintian/overrides/ia32-libs-gtk


binary-indep:

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installchangelogs 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
