## ia32-libs-gtk 2.7%2Blenny1

=== debian/changelog ===
ia32-libs-gtk (2.7+lenny1) stable; urgency=low

  * Update included packages to their current versions in stable:
    - glib2.0 2.16.4-2 -> 2.16.6-3
    - gtk+2.0 2.12.11-3 -> 2.12.12-1~lenny2
    - gtk2-engines 2.14.3-1 -> 2.14.3-2
    - pango1.0 1.20.5-1 -> 1.20.5-6
    - qt4-x11 4.4.0-4 ->4.4.3-1+lenny1

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 15 Jan 2011 18:11:21 +0100
