## ia32-libs-gtk 2.7+lenny1

=== debian/control ===
Source: ia32-libs-gtk
Section: libs
Priority: optional
Maintainer: Debian ia32-libs Team <pkg-ia32-libs-maintainers@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>, Goswin von Brederlow <goswin-v-b@web.de>, Frederik Schüler <fs@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.7.2

Package: ia32-libs-gtk
Architecture: amd64 ia64
Depends: ia32-libs (>= 2.5)
Replaces: ia32-libs (<< 2.5)
Description: GTK+ ia32 shared libraries
 This package delivers a set of pre-compiled ia32 (i386 family) shared
 libraries, so that third-party 32bit programs can use the GTK+ widgets on 
 64-bit systems that include appropriate emulation support.
