=== debian/rules ===
--- 
+++ 
@@ -83,8 +83,9 @@
 	install -m644 debian/gdk-pixbuf.loaders debian/ia32-libs-gtk/etc/gtk-2.0/gdk-pixbuf.loaders.32
 	install -m644 debian/gtk.immodules debian/ia32-libs-gtk/etc/gtk-2.0/gtk.immodules.32
 
-	echo -e "# packages used in the creation of ia32-libs-gtk\n" > \
+	echo "# packages used in the creation of ia32-libs-gtk" > \
 	debian/ia32-libs-gtk/usr/share/doc/ia32-libs-gtk/Manifest
+	echo >>	debian/ia32-libs-gtk/usr/share/doc/ia32-libs-gtk/Manifest
 	(cd pkgs; /bin/ls *.deb) >> debian/ia32-libs-gtk/usr/share/doc/ia32-libs-gtk/Manifest
 
 	# Fix pango modules config
