## ia32-libs-gtk 3

=== debian/changelog ===
ia32-libs-gtk (3) hoary; urgency=low

  * Add libpangohack.so.0 symlink. Ubuntu #7650.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Mar 2005 22:23:36 +0100

ia32-libs-gtk (2) hoary; urgency=low

  * Ship pango.modules and libpangohack.

 -- Tollef Fog Heen <tfheen@canonical.com>  Thu, 13 Jan 2005 22:50:12 +0100

ia32-libs-gtk (1) hoary; urgency=low

  * Initial release

 -- Tollef Fog Heen <tfheen@canonical.com>  Wed, 12 Jan 2005 22:26:30 +0100
