=== debian/control ===
Source: ia32-libs-gtk
Section: libs
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@canonical.com>
Build-Depends: debhelper (>> 3.0.0), dpkg-dev (>= 1.10.22ubuntu1)
Standards-Version: 3.6.1.0

Package: ia32-libs-gtk
Architecture: amd64 ia64
Depends: ia32-libs (>= 0.5ubuntu2)
Description: gtk+ ia32 shared libraries for with OpenOffice.org
 This package delivers a set of pre-compiled ia32 (i386 family) shared
 libraries, so that OpenOffice.org can use the GTK widgets on 64-bit
 systems that include appropriate emulation support.
