=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=3

# Lowest version with fully ABI compatible libraries
SHLIB_VERSION=0.2

build:
#	./fetch-and-build

clean:
	dh_testdir
	dh_testroot
	rm -rf DEBIAN
	rm -f debian/create-diversions debian/remove-diversions
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

# Extract all debs
	for i in `cd pkgs ; /bin/ls *.deb` ; do \
		dpkg-deb -x pkgs/$$i debian/ia32-libs-gtk/ ; done

# Fix up some things
	for d in lib usr/lib X11R6/lib; do \
		[ -d debian/ia32-libs-gtk/$$d ] && \
		mv debian/ia32-libs-gtk/$$d debian/ia32-libs-gtk/$${d}32 || true; \
	done

	rm -rf debian/ia32-libs-gtk/usr/include \
		debian/ia32-libs-gtk/usr/share \
		debian/ia32-libs-gtk/usr/sbin \
		debian/ia32-libs-gtk/sys \
		debian/ia32-libs-gtk/sbin \
		debian/ia32-libs-gtk/usr/bin

	dh_installdirs
	# Fix symlinks.
	for link in $$(find debian/ia32-libs-gtk -type l); do\
	  dest=$$(readlink $$link);					\
	  rm -f $$link;							\
	  ln -s $$(echo $$dest | sed 's,/lib/,/lib32/,') $$link;	\
	done

	echo -e "# packages used in the creation of ia32-libs-gtk\n" > \
	debian/ia32-libs-gtk/usr/share/doc/ia32-libs-gtk/Manifest
	(cd pkgs; /bin/ls *.deb) >> debian/ia32-libs-gtk/usr/share/doc/ia32-libs-gtk/Manifest
	install local/libpangohack.so.0.0 debian/ia32-libs-gtk/usr/lib32
	ln -sf libpangohack.so.0.0 debian/ia32-libs-gtk/usr/lib32/libpangohack.so.0
	install -m644 debian/pango.modules debian/ia32-libs-gtk/etc/pango32
	install -m755 debian/soffice.wrapper debian/ia32-libs-gtk/usr/lib/openoffice/program/soffice.bin

binary-indep:

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installchangelogs 
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
