## ia32-libs-gtk 7

=== debian/changelog ===
ia32-libs-gtk (7) breezy; urgency=low

  * Add libcairo2
  * Remove libcairo1
  * Remove libglitz
  * Add gtk2-themes-clearlooks and set the appropriate environment
    variables in spadmin.wrapper and soffice.wrapper

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 30 Aug 2005 13:38:23 +0200

ia32-libs-gtk (6) breezy; urgency=low

  * Make sure to run dpkg-divert --remove for openoffice2, not just
    openoffice1.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 30 Aug 2005 12:42:33 +0200

ia32-libs-gtk (5) breezy; urgency=low

  * Add libpixman1 libcairo1 libxfixes3 libglitz1 to the list of
    libraries, this is needed for OOo2.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 10 Aug 2005 09:37:52 +0200

ia32-libs-gtk (4) breezy; urgency=low

  * Wrap spadmin too.  Ubuntu #6762

 -- Tollef Fog Heen <tfheen@canonical.com>  Fri,  6 May 2005 17:25:45 +0200
