=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ia32-libs-gtk
 Section: libs
 Priority: optional
-Maintainer: Tollef Fog Heen <tfheen@canonical.com>
-Build-Depends: debhelper (>> 3.0.0), dpkg-dev (>= 1.10.22ubuntu1)
+Maintainer: Tollef Fog Heen <tfheen@ubuntu.com>
+Build-Depends: debhelper (>> 4.0.0), dpkg-dev (>= 1.10.22ubuntu1)
 Standards-Version: 3.6.1.0
 
 Package: ia32-libs-gtk
