=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,4 @@
 #!/usr/bin/make -f
-
-export DH_COMPAT=3
-
-# Lowest version with fully ABI compatible libraries
-SHLIB_VERSION=0.2
 
 build:
 #	./fetch-and-build
@@ -53,6 +48,11 @@
 	ln -sf libpangohack.so.0.0 debian/ia32-libs-gtk/usr/lib32/libpangohack.so.0
 	install -m644 debian/pango.modules debian/ia32-libs-gtk/etc/pango32
 	install -m755 debian/soffice.wrapper debian/ia32-libs-gtk/usr/lib/openoffice/program/soffice.bin
+	install -m755 debian/spadmin.wrapper debian/ia32-libs-gtk/usr/lib/openoffice/program/spadmin.bin
+
+	install -m755 debian/soffice.wrapper debian/ia32-libs-gtk/usr/lib/openoffice2/program/soffice.bin
+	install -m755 debian/spadmin.wrapper debian/ia32-libs-gtk/usr/lib/openoffice2/program/spadmin.bin
+
 
 binary-indep:
