## ia32-libs-gtk 16

=== debian/changelog ===
ia32-libs-gtk (16) dapper; urgency=low

  * Freshen packages.
  * Remove left-over diversions in the postinst, not in the preinst.
    Closes: Malone #34084.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Apr 2006 17:53:02 +0000

ia32-libs-gtk (15) dapper; urgency=low

  * Freshen packages.
  * Add conflict with broken nvidia-glx. Ubuntu #34084, #34189, #34580.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Mar 2006 09:50:53 +0000

ia32-libs-gtk (14) dapper; urgency=low

  * Freshen packages.
  * Add at-spi.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Mar 2006 19:13:30 +0000

ia32-libs-gtk (13) dapper; urgency=low

  * Freshen packages.
  * Add gtk2-engines-ubuntulooks.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Mar 2006 15:31:37 +0100

ia32-libs-gtk (12) dapper; urgency=low

  * debian/preinst: Check for and remove leftover diversions,
    due to a typo in breezy's postrm.

 -- Matthias Klose <doko@ubuntu.com>  Wed,  8 Mar 2006 00:42:41 +0000

ia32-libs-gtk (11) dapper; urgency=low

  * Tighten dependency on ia32-libs.
  * Add libgconf2-4, liborbit2, needed for OOo gconf backend.

 -- Matthias Klose <doko@ubuntu.com>  Sat,  4 Mar 2006 19:56:03 +0000

ia32-libs-gtk (10) dapper; urgency=low

  * Add gtk2-engines-pixbuf, moved from ia32-libs.

 -- Matthias Klose <doko@ubuntu.com>  Thu,  2 Mar 2006 16:00:17 +0000

ia32-libs-gtk (9) dapper; urgency=low

  * Freshen gtk and pango packages.
  * Install config files for pixbuf loaders and immodules.
  * Add themes, that are dependencies of gtk2-engines: gtk2-engines-mist,
    gtk2-engines-thinice, gtk2-engines-highcontrast, gtk2-engines-redmond95,
    gtk2-engines-crux, gtk2-engines-smooth, gtk2-engines-lighthouseblue,
    gtk2-engines-industrial
  * Disable the wrappers.

 -- Matthias Klose <doko@ubuntu.com>  Thu,  2 Mar 2006 11:45:57 +0100

ia32-libs-gtk (8) dapper; urgency=low

  * Freshen packages.
  * debian/pango.modules: Update.
  * Tighten dependency on ia32-libs.
  * Move to ia32-libs-openoffice.org: libcairo2, libxrender1, libpng12-0.
  * Depend on ia32-libs-openoffice.org for the cairo stuff.
  * Depend on openoffice.org-gnome (>> 2.0.1oob680m5), diverting ooqstart.
  * Extend pangohack.
  * Add wrapper for ooqstart.

 -- Matthias Klose <doko@ubuntu.com>  Wed,  1 Mar 2006 14:29:04 +0000
