=== debian/rules ===
--- 
+++ 
@@ -41,18 +41,18 @@
 	  ln -s $$(echo $$dest | sed 's,/lib/,/lib32/,') $$link;	\
 	done
 
+	mkdir -p debian/ia32-libs-gtk/etc/gtk-2.0
+	install -m644 debian/*.32 debian/ia32-libs-gtk/etc/gtk-2.0/
+
 	echo -e "# packages used in the creation of ia32-libs-gtk\n" > \
 	debian/ia32-libs-gtk/usr/share/doc/ia32-libs-gtk/Manifest
 	(cd pkgs; /bin/ls *.deb) >> debian/ia32-libs-gtk/usr/share/doc/ia32-libs-gtk/Manifest
-	install local/libpangohack.so.0.0 debian/ia32-libs-gtk/usr/lib32
-	ln -sf libpangohack.so.0.0 debian/ia32-libs-gtk/usr/lib32/libpangohack.so.0
+#	install local/libpangohack.so.0.0 debian/ia32-libs-gtk/usr/lib32
+#	ln -sf libpangohack.so.0.0 debian/ia32-libs-gtk/usr/lib32/libpangohack.so.0
 	install -m644 debian/pango.modules debian/ia32-libs-gtk/etc/pango32
-	install -m755 debian/soffice.wrapper debian/ia32-libs-gtk/usr/lib/openoffice/program/soffice.bin
-	install -m755 debian/spadmin.wrapper debian/ia32-libs-gtk/usr/lib/openoffice/program/spadmin.bin
-
-	install -m755 debian/soffice.wrapper debian/ia32-libs-gtk/usr/lib/openoffice2/program/soffice.bin
-	install -m755 debian/spadmin.wrapper debian/ia32-libs-gtk/usr/lib/openoffice2/program/spadmin.bin
-
+#	install -m755 debian/soffice.wrapper debian/ia32-libs-gtk/usr/lib/openoffice/program/soffice.bin
+#	install -m755 debian/spadmin.wrapper debian/ia32-libs-gtk/usr/lib/openoffice/program/spadmin.bin
+#	install -m755 debian/ooqstart.wrapper debian/ia32-libs-gtk/usr/lib/openoffice/program/ooqstart
 
 binary-indep:
