## ia32-libs-gtk 16.2

=== debian/changelog ===
pango1.0 (1.12.2-0ubuntu3) dapper; urgency=low

  * debian/libpango1.0-common.postinst: Create /etc/pango before trying to
    create files inside it, now that update-pango-modules no longer does so.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  4 May 2006 09:30:45 +0100

pango1.0 (1.12.2-0ubuntu2) dapper; urgency=low

  * move /etc/pango/pango.modules to /var/lib/pango/pango.modules
    and ship a default version in the package. This fixes a bad
    race during the upgrade of pango (ubuntu: #41297). 
    update-pango-modules uses the new path too
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  3 May 2006 18:02:28 +0200

pango1.0 (1.12.2-0ubuntu1) dapper; urgency=low

  * New upstream version:
    - Fix incorrect rendering when in x86 64-bit precision mode
      https://bugs.freedesktop.org/show_bug.cgi?id=5200
    - Misc bug fixes.
  * debian/patches/ia32-hack.patch:
    - patch update by Matthias Klose, use PANGO_SYSCONFDIR environment variable
      to specify where the pango modules are stored (Ubuntu: #38357)
  * debian/rules:
    - use "-plibpango$(apiver)-udeb" for udeb build, doesn't run dh_strip when
      not required
  
 -- Sebastien Bacher <seb128@canonical.com>  Thu, 27 Apr 2006 23:44:15 +0200

pango1.0 (1.12.1-1ubuntu4) dapper; urgency=low

  * Do not use FC_ANY_METRICS while listing, because that's a property
    that is never matched exactly and so only valid when matching.

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 25 Apr 2006 19:01:59 +0100

pango1.0 (1.12.1-1ubuntu3) dapper; urgency=low

  * Correct version for build-dependency on fontconfig, for version
    with FC_ANY_METRICS.

 -- Ian Jackson <iwj@ubuntu.com>  Mon, 24 Apr 2006 11:09:40 +0100

pango1.0 (1.12.1-1ubuntu2) dapper; urgency=low

  * Turn on FC_ANY_METRICS whenever looking up fonts with fontconfig.
    This lets fontconfig's configuration know that we don't care about
    getting a font with exactly the same shape as the family we asked for.
    This fixes the (eg) firefox vs. (eg) evince font metrics ugliness
    problem.

 -- Ian Jackson <iwj@ubuntu.com>  Wed, 19 Apr 2006 12:48:06 +0100

pango1.0 (1.12.1-1ubuntu1) dapper; urgency=low

  * Sync with Debian
  * debian/patches/ia32-hack.patch:
    - patch by Matthias Klose <doko@ubuntu.com>
    * Check for lib32 paths, when running the i386 binaries on amd64.

 -- Sebastien Bacher <seb128@canonical.com>  Sat,  8 Apr 2006 01:14:13 +0200

pango1.0 (1.12.1-1) unstable; urgency=low

  * New upstream version:
    - Fix non-OpenType fonts losing kerning in 1.12.0 
    - Fix blurred underlines on Win32 [#332656, Tor Lillqvist]
    - Build fix when having both Win32 and FreeType cairo backends available
    - Bugs fixed in this release: 334802,336026,332656,337502
  * debian/control.in:
    - Renamed the debug package, Conflicts,Replaces with the previous one
  * debian/rules:
    - use dh_strip to make the debug package so it works automagically with gdb
    - use the same regexp than glib to get the version, 
      fix the issue with binNMU (Closes: #358127)

 -- Sebastien Bacher <seb128@debian.org>  Sat,  8 Apr 2006 00:41:25 +0200

pango1.0 (1.12.0-2) unstable; urgency=low

  * debian/rules: set modver to 1.5.0 (closes: #356661, #357981).

 -- Jordi Mallach <jordi@debian.org>  Mon, 20 Mar 2006 19:04:16 +0100

pango1.0 (1.12.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in: Bump glib build and runtime dependencies again.
  * debian/watch: use download.gnome.org and look in the 2.12 directory.

 -- Jordi Mallach <jordi@debian.org>  Sun, 19 Mar 2006 12:11:29 +0100

pango1.0 (1.11.99-1) experimental; urgency=low

  * New upstream development release.
  * [debian/control.in] Bumped glib build and runtime dependencies per
    configure.in .
  * [debian/docs.in] Remove TODO from list as it is no longer present
    upstream.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 11 Mar 2006 14:39:21 +0100

pango1.0 (1.10.4-1) unstable; urgency=medium

  * New upstream release (crasher assertion fixed).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 27 Feb 2006 23:38:22 +0100

pango1.0 (1.10.3-1) unstable; urgency=low

  * New upstream release (various documentation improvements, achieving
  100% symbol coverage; minor bug fixes).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  6 Feb 2006 20:40:36 +0100

pango1.0 (1.10.2-1) unstable; urgency=low

  * New upstream release (mostly bugfixes and documentation updates).
  * [debian/rules] Ensure the build aborts when there are still references
    to undefined symbols; make the linker work a bit harder so dynamic
    loading can be done faster.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  7 Jan 2006 10:08:56 +0100

pango1.0 (1.10.1-2) unstable; urgency=low

  * Upload to unstable
  * debian/po/sv.po:
    - Swedish translation by Daniel Nylander <yeager@lidkoping.net> 
      (Closes: #338667)
  * debian/rules:
    - use debconf-updatepo instead of deconf2po-update

  [ Loic Minier ]
  * Remove xlibs-dev deps and build-deps.
    [debian/control, debian/control.in]
 
 -- Sebastien Bacher <seb128@debian.org>  Thu, 15 Dec 2005 14:37:53 +0100

pango1.0 (1.10.1-1) experimental; urgency=low

  * New upstream version.
  * debian/control.in:
    - Build-Depends/Depends on libcairo.
  * debian/patches/buildfix.patch, 
    debian/patches/pango-attr-list-splice-fix.patch:
    - fixed with the new version.
  * debian/po/vi.po:
    - Vietnamese translation by Clytie Siddall <clytie@riverland.net.au>
      (Closes: #316697).
  * debian/rules:
    - fixed the clean rule (Closes: #332504).
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 17 Oct 2005 14:10:22 +0200

pango1.0 (1.8.2-3) unstable; urgency=high

  * Urgency high because of RC bug fix.
  * Add "XC-Package-Type: udeb" to the udeb package and build-depend on
    debhelper >= 4.9.12, patch by Frans Pop. (Closes: #331434)
    [debian/control.in, debian/control]

