=== debian/watch ===
version=2
http://download.gnome.org/sources/pango/1.12/ \
	pango-(.*)\.tar\.gz \
	debian uupdate
