## ia32-libs-gtk 22

=== debian/changelog ===
ia32-libs-gtk (22) edgy; urgency=low

  * Refresh packages.
  * fetch-and-build: Remove gtk2-engines-pixbuf, it is not in main any more.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 11 Oct 2006 13:36:45 +0000

ia32-libs-gtk (21) edgy; urgency=low

  * Freshen packages.
  * Update the gtk.immodules.32 and gdk-pixbuf.loaders.32 configuration files.

 -- Matthias Klose <doko@ubuntu.com>  Thu,  7 Sep 2006 16:50:24 +0000

ia32-libs-gtk (20) edgy; urgency=low

  * Freshen packages (pango1.0 1.13.5-0ubuntu2). Ubuntu #55016, #55123.
  * Update the pango, gdk and gtk configuration files.

 -- Matthias Klose <doko@ubuntu.com>  Fri,  4 Aug 2006 12:14:18 +0000

ia32-libs-gtk (19) edgy; urgency=low

  * Freshen packages.
  * Update debian/copyright.

 -- Matthias Klose <doko@ubuntu.com>  Wed,  2 Aug 2006 22:02:42 +0000

ia32-libs-gtk (18) edgy; urgency=low

  * Don't ship /etc/bonobo-activation.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 Jul 2006 09:58:57 +0000

ia32-libs-gtk (17) edgy; urgency=low

  * Freshen packages.
  * Drop libpixman1, demoted to universe.
  * Add libidl0.
  * Add gnome accessability packages libatspi1.0-0 libgail-common libgail17
    libbonobo2-common libbonobo2-0 libglade2-0 libgnomecanvas2-0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2006 14:48:41 +0000
