=== debian/control ===
Source: ia32-libs-gtk
Section: libs
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@ubuntu.com>
Build-Depends: debhelper (>> 4.0.0), dpkg-dev (>= 1.10.22ubuntu1)
Standards-Version: 3.6.1.0

Package: ia32-libs-gtk
Architecture: amd64 ia64
Depends: ia32-libs (>= 1.5ubuntu4)
Replaces: ia32-libs (<< 1.4ubuntu12)
Conflicts: nvidia-glx (<< 1.0.8178+2.6.15.7-3), openoffice.org-gtk (<< 2.0.3-7)
Description: gtk+ ia32 shared libraries for with OpenOffice.org
 This package delivers a set of pre-compiled ia32 (i386 family) shared
 libraries, so that OpenOffice.org can use the GTK widgets on 64-bit
 systems that include appropriate emulation support.
