=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,19 @@
 
 build:
 #	./fetch-and-build
+
+copyright:
+	cp debian/copyright-header debian/copyright
+	find srcs -maxdepth 2 -type -d | xargs -r rm -rf
+	cd srcs; \
+	for i in *.dsc; do \
+	  dpkg-source -q -x $$i; \
+	  p=$$(echo $$i | sed 's/_.*$$//'); \
+	  echo ==================== $$p ====================; \
+	  cat $$p-[0-9]*/debian/copyright; \
+	  echo ''; \
+	  rm -rf $$p-[0-9]*; \
+	done | grep -v '^dpkg-source:' >> ../debian/copyright
 
 clean:
 	dh_testdir
@@ -32,6 +45,9 @@
 		debian/ia32-libs-gtk/sys \
 		debian/ia32-libs-gtk/sbin \
 		debian/ia32-libs-gtk/usr/bin
+
+	rm -rf debian/ia32-libs-gtk/usr/lib32/at-spi
+	rm -rf debian/ia32-libs-gtk/etc/bonobo-activation
 
 	dh_installdirs
 	# Fix symlinks.
